| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CfBgDAPPS_locPres Struct Reference

Name Permanent Presentation Status local presence data. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__boolean * | subPpsIntraBbgCalls
| Local presence flag for subPpsIntraBbgCalls. More...
xsd__boolean * | CallingIntraBGDisplay
| Local presence flag for CallingIntraBGDisplay. More...
xsd__boolean * | CallingNonIntraBGDisplay
| Local presence flag for CallingNonIntraBGDisplay. More...
xsd__boolean * | ConnectedIntraBGDisplay
| Local presence flag for ConnectedIntraBGDisplay. More...
xsd__boolean * | ConnectedExternalDisplay
| Local presence flag for ConnectedExternalDisplay. More...
xsd__boolean * | subPpsCallingExternalCalls
| Local presence flag for subPpsCallingExternalCalls. More...
xsd__boolean * | subPpsConnectedInternalCalls
| Local presence flag for subPpsConnectedInternalCalls. More...
xsd__boolean * | subPpsConnectedExternalCalls
| Local presence flag for subPpsConnectedExternalCalls. More...

## Detailed Description

Name Permanent Presentation Status local presence data.

## Member Data Documentation

## ◆ CallingIntraBGDisplay

xsd__boolean* unsp__CfBgDAPPS_locPres::CallingIntraBGDisplay

Local presence flag for CallingIntraBGDisplay.

## ◆ CallingNonIntraBGDisplay

xsd__boolean* unsp__CfBgDAPPS_locPres::CallingNonIntraBGDisplay

Local presence flag for CallingNonIntraBGDisplay.

## ◆ ConnectedExternalDisplay

xsd__boolean* unsp__CfBgDAPPS_locPres::ConnectedExternalDisplay

Local presence flag for ConnectedExternalDisplay.

## ◆ ConnectedIntraBGDisplay

xsd__boolean* unsp__CfBgDAPPS_locPres::ConnectedIntraBGDisplay

Local presence flag for ConnectedIntraBGDisplay.

## ◆ subPpsCallingExternalCalls

xsd__boolean* unsp__CfBgDAPPS_locPres::subPpsCallingExternalCalls

Local presence flag for subPpsCallingExternalCalls.

## ◆ subPpsConnectedExternalCalls

xsd__boolean* unsp__CfBgDAPPS_locPres::subPpsConnectedExternalCalls

Local presence flag for subPpsConnectedExternalCalls.

## ◆ subPpsConnectedInternalCalls

xsd__boolean* unsp__CfBgDAPPS_locPres::subPpsConnectedInternalCalls

Local presence flag for subPpsConnectedInternalCalls.

## ◆ subPpsIntraBbgCalls

xsd__boolean* unsp__CfBgDAPPS_locPres::subPpsIntraBbgCalls

Local presence flag for subPpsIntraBbgCalls.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h